version: 3.29.2-beta
files:
  - url: UniVRHome DEV Setup 3.29.2-beta.exe
    sha512: uaV1bGiYzQOdAp8EXJiRFNycNfjs0ZkQcMBuFciZd/ImTpsvhxJtm5d+fXICBu9wIQax92E+ZR0e478rZb98Yw==
    size: 154875016
path: UniVRHome DEV Setup 3.29.2-beta.exe
sha512: uaV1bGiYzQOdAp8EXJiRFNycNfjs0ZkQcMBuFciZd/ImTpsvhxJtm5d+fXICBu9wIQax92E+ZR0e478rZb98Yw==
releaseDate: '2025-12-05T14:49:21.156Z'
